*{
    padding: 0;
    margin: 0;
    outline: none;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

ul,ol{
    list-style: none;
}

a,a:hover{
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,span,div{
    padding: 0;
    margin: 0;
}

body{
    overflow-x: hidden;
}

/* nav part start  */
nav{
    background-color: #ffffff;
    padding: 20px 0 !important;
}

.navbar-brand  img{
    max-width: 100px;
    margin-left: 100px;
}

.navbar-nav{
    margin-right: 120px;
}

.navbar-nav .nav-item .nav-link{
    font-family: "Playfair Display", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #a1a1a1;
    margin-left: 16px;
    transition: all linear .3s;
}

.nav-item .dropdown-menu .dropdown-item{
    font-family: "Playfair Display", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #a1a1a1;
}

.navbar-nav .nav-item .nav-link.active{
    color: #ED1C24;
}

.navbar-nav .nav-item .nav-link:hover{
    transform: scale(1.3);
    transition: all linear .3s;
}
/* nav part end  */

/* banner part start */
#banner{
    background-color: #F0F0F0;
    text-align: center;
    padding: 0 10px 15px;
}

.banner_head p{
    font-family: "Lora", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #939598;
    margin: 20px 0;
}

.banner_img{
    position: relative;
    /* padding: 20px 20px; */
}

.banner_img img{
    width: 100%;
    height: 784px;
    animation: zoom 20s;
}

.carousel-item {
    transition: transform .2s ease-in-out;
}

@keyframes zoom {
    from {
      transform: scale(1, 1);
    }
    to {
      transform: scale(1.2, 1.2);
    }
}

.banner_lay{
    position: absolute;
    top: 216px;
    left: 285px;
    background-color: rgba(0, 0, 0, .3);
    padding: 30px;
}

.banner_lay h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 39px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    margin-bottom: 20px;
}
.banner_lay p{
    font-family: "Lora", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 1.6rem;
}
/* banner part end */

/* address part start */
#address{
    background: url(../images/address.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 50px 0 80px;
}

.address_img img{
    max-width: 100px;
}

.address_img{
    text-align: center;
    margin-bottom: 20px;
}

.address_content{
    text-align: center;
}

.address_content h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 25px;
    font-weight: 400;
    color: #3a3a3a;
}

.address_content h3{
    font-family: "Lora", Sans-serif;
    font-size: 19px;
    font-weight: 800;
    color: #939598;
    margin: 20px 0;
}
.address_content h2{
    font-family: "Lora", Sans-serif;
    font-size: 19px;
    font-weight: 800;
    color: #7B7676;
    margin-bottom: 10px;
}
.address_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 700;
    color: #7B7676;
    line-height: 2;
}
/* address part end */

/* story part start */
.story_img{
    background: url(../images/story.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 42vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.story_img h1{
    color: #FFFFFF;
    font-family: "Playfair Display", Sans-serif;
    font-size: 47px;
    font-weight: 600;
    padding-bottom: 20px;
}

.story_box{
    padding: 40px 80px;
}

.story_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    text-align: left;
    color: #6A6A6A;
}

.story_content p:nth-of-type(1){
    margin-bottom: 1.6rem;
}

.story_content1{
    text-align: center;
    padding: 20% 35px 0;
}

.story_content1 h4{
    font-family: "Playfair Display", Sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    font-style: italic;
    color: #3a3a3a;
    line-height: 1.5;
    text-align: center;
}
/* story part end */

/* strength part start */
#strength{
    background: url(../images/strength.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 300px;
    position: relative;
}

.st_overlay{
    background-color: #EDEDED;
    opacity: 0.68;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    text-align: center;
}

.st_head{
    text-align: center;
    margin: 20px 0;
}

.st_head h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 46px;
    font-weight: 600;
    color: #737373;
}

.st_border{
    border-top: 1px solid #8d8d8d;
    margin: 20px 30%;
}

.st_subhead h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}

.st_content h5{
    font-family: "Playfair Display", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #3a3a3a;
    letter-spacing: 0.5px;
    text-align: center;
    margin-top: 20px;
    line-height: 1.6;
}
/* strength part end */

/* gallery part start */
#gallary{
    padding: 50px 80px 20px;
}

.gal_img img{
    transition: .5s ease;
}

.gal_img img:hover{
    transform: scale(1.1);
}

.gal_content h2{
    font-family: "Playfair Display", Sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #939393;
    padding: 0 30px 0;
    text-align: center;
    line-height: 1.3;
}

.gal_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #7a7a7a;
    text-align: left;
    line-height: 2;
    margin: 30px 0;
}

.gal_content a{
    color: #939393;
    font-weight: bold;
    text-align: left;
}

.button_border{
    border-top: 1px solid #8d8d8d;
}
/* gallery part end */

/* design part start */
#design{
    background: url(../images/design.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.design_overlay h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 39px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 1.3;
}

#design1{
    background: url(../images/design-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 60px 80px 20px;
}

.design1_img img{
    opacity: 0.49;
}

.design_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    color: #7a7a7a;
}
/* design part end */

/* source part start */
#source{
    background: url(../images/source.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 10px 80px 65px;
}

.source_head h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 39px;
    font-weight: 600;
    color: #737373;
    text-align: center;
    padding: 50px 0 30px;
}

.source_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    color: #7a7a7a;
}

.source_content p:nth-of-type(2){
    margin: 1.6rem 0;
}
/* source part end */

/* relationship part start */
#relationship{
    background: url(../images/handshake.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 465px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.relation_overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    background-image: linear-gradient(180deg, #bdbdbd 0%, #000000 100%);
    opacity: 0.52;
    padding: 0 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.relation_content{
    text-align: center;
    padding: 30px;
}

.relation_content h1{
    font-family: "Playfair Display", Sans-serif;
    font-size: 39px;
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.relation_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: left;
    line-height: 2rem;
}
/* relationship part end */

/* a_service part satrt */
#a_service{
    padding: 50px 80px 100px;
}

.a_service_head h1{
    font-family: "Playfair Display", serif;
    font-size: 39px;
    font-weight: 600;
    color: #737373;
    text-align: center;
    margin-bottom: 30px;
}

.a_service_content p{
    font-family: "Lora", serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #737373;
    text-align: left;
}

.a_service_content p:nth-of-type(2){
    margin-top: 40px;
}

.a_service_box{
    /* width: 454.25px; */
    height: 450px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.a_service_box1{
    /* width: 454.25px; */
    height: 450px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.a_service_box .a_service_img{
    height: 150px;
    flex-grow: 1;
    transition: .5s ease;
    position: relative;
}

.a_service_box1 .a_service_img{
    height: 225px;
    flex-grow: 1;
    transition: .3s ease;
    position: relative;
}

.a_service_box .a_service_img span{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    transition: .3s ease;
}

.a_service_box .a_service_img span:hover{
    background-color: rgba(0, 0, 0, .3);
}

.a_service_box1 .a_service_img span{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    transition: .3s ease;
}

.a_service_box1 .a_service_img span:hover{
    background-color: rgba(0, 0, 0, .3);
}

.a_service_box .a_service_img:hover{
    height: 300px;
}

.a_service_box1 .a_service_img:hover{
    height: 600px;
}

.a_service_box .a_service_img:nth-child(1){
    background: url(../images/After-Handover-1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.a_service_box .a_service_img:nth-child(2){
    background: url(../images/a_service2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.a_service_box .a_service_img:nth-child(3){
    background: url(../images/a_service3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.a_service_box1 .a_service_img:nth-child(1){
    background: url(../images/a_service4.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.a_service_box1 .a_service_img:nth-child(2){
    background: url(../images/a_service5.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


/* a_service part end */

/* contact part start */
#contact{
    background-image: url(../images/contact.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    width: 100%;
    position: relative;
    background-color: #F8F8F8;
}

.contact_overlay{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    opacity: 0.87;
    padding: 0 80px 50px;
}

.contact_head h1{
    font-family: "Playfair Display", serif;
    font-size: 39px;
    font-weight: 600;
    color: #737373;
    text-align: center;
    padding: 40px 0 30px;
}

.contact_content p{
    font-family: "Lora", serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #737373;
    text-align: left;
    line-height: 2;
}

.contact_content p:nth-of-type(2){
    margin: 30px 0 40px;
}

.contact_button{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.contact_button a{
    font-family: "Lora", serif;
    font-size: 20px;
    font-weight: 500;
    background-color: #898989;
    color: #fff;
    padding: 25px 50px;
    margin-top: 20px;
    transition: .5s ease;
}

.contact_button a:hover{
    transform: scale(1.1);
    background-color: #C3C3C3;;
    color: #606060;
}
/* contact part end */

/* footer part start */
footer{
    background-color: #eeeeee;
    padding: 20px 80px;
}

.footer_content p{
    font-family: "Lora", serif;
    font-size: 15px;
    font-weight: 400;
    color: #3a3a3a;
    text-align: center;
}

.top_icon{
    background-color: #a1a1a1;
    padding: 6px 10px;
    border-radius: 2px;
}

.top_icon  i{
    color: #ffffff;
}

.back_to_top {
    position: fixed;
    display: block;
    right: 30px;
    bottom: 15px;
    z-index: 99;
}
/* footer part end */

/* ab_banner_part start */
#ab_banner{
    background: url(../images/ab_banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative; 
    min-height: 538px;
}

.ab_banner_overlay{
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .31);
    top: 0;
    left: 0;
    position: absolute;
    padding: 20px;
}

.ab_banner_content{
    padding: 15px;
}

.ab_banner_content h1{
    color: #FFFFFF;
    font-family: "Playfair Display", Sans-serif;
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    margin: 20px 0 30px;
}

.ab_banner_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: left;
    margin-bottom: 1.6rem;
    line-height: 1.8;
}
/* ab_banner_part end */

/* ab_history part start */
#ab_history{
    background-color: #F9F9F9;
    padding: 80px 80px;
}

.ab_head h2{
    font-family: "Playfair Display", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #939393;
    text-align: right;
}

.ab_border{
    padding: 0.5px 0;
    margin-left: 50%;
    margin-top: 5px;
    background-color: #AEAEAE;
}

.ab_content p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #939393;
    text-align: left;
}

.ab_content p:nth-of-type(2){
    margin: 1.6rem 0;
}
.ab_content p:nth-of-type(4){
    margin: 1.6rem 0;
}
/* ab_history part end */

/* ab_bts part start */
#ab_bts{
    padding: 50px 80px;
}

.ab_bts_head h2{
    font-family: "Playfair Display", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #939393;
    text-align: center;
}

.ab_bts_border{
    padding: 0.5px 0;
    margin: 5px 30% 20px;
    background-color: #AEAEAE;
}

.ab_bts_subhead p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #939393;
    text-align: center;
    line-height: 1.8;
}

.ab_bts_headimg{
    text-align: center;
    margin: 70px 0;
}

.ab_bts_img{
    margin-bottom: 60px;
}

.abi{
    margin-bottom: 0;
}

.ab_bts_content h2{
    font-family: "Playfair Display", Sans-serif;
    font-size: 25px;
    font-weight: 700;
    color: #3a3a3a;
    text-align: left;
}

.ab_bts_content .htwo{
    text-align: right;
}

.ab_bts_content p{
    font-family: "Lora", Sans-serif;
    font-weight: 400;
    font-size: 17.3px;
    text-align: left;
    color: #939393;
    line-height: 1.8;
}

.ab_bts_content p:nth-of-type(2){
    margin: 1.6rem 0;
}

.ab_bts_contentbd{
    padding: 0.5px 0;
    margin: 5px 0 30px;
    background-color: #AEAEAE;
}
/* ab_bts part end */

/* cn_banner part start */
#cn_banner{
    background: url(../images/cn_banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 410px;
    padding: 0 80px;
}

.cn_banner_content{
    padding-top: 30px;
    text-align: center;
}

.cn_banner_content h2{
    font-family: "Playfair Display", Sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #F6F6F6;
    margin-bottom: 20px;
}

.cn_banner_content p{
    font-family: "Lora", Sans-serif;
    font-size: 46px;
    font-weight: 600;
    color: #F6F6F6;
    border: 4px solid #F6F6F6;
    border-radius: 4px;
    margin-bottom: 20px;
}
/* cn_banner part end */

/* cn_bg part start */
#cn_bg{
    background: url(../images/cn_bg.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 0 80px;
}

.cn_logo{
    padding: 40px 0 20px;
    text-align: center;
}

.cn_logo img{
    max-width: 100px;
}

.cn_head_con{
    margin-bottom: 40px;
    text-align: center;
}

.cn_head_con p{
    font-family: "Lora", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #6C6C6C;
    line-height: 2;
}

.address_bg{
    background-color: #D1D1D1;
    width: 100%;
    padding: 10px;
    border-radius: 4px;
}

span.req_star{
    color: #CC0000;
}

form .form_box{
    padding: 10px 0;
}

.form_box .form_title label{
    font-size: 16px;
    font-weight: 700;
    color: #6C6C6C;
    margin-bottom: 4px;
}

.form_box .form_input input{
    padding: 6px 10px;
    border: none;
    background-color: #FFFFFF;
    min-height: 38px;
    width: 65%;
}

.form_box .form_input .input1{
    width: 31%;
}


.form_box .form_input textarea{
    height: 120px;
    width: 100%;
    border: none;
    padding: 6px 10px;
}

form .cn_button button{
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em;
    padding: 10px 15px;
}
/* cn_bg part end */

/* cannect part start */
#connect{
    background: url(../images/cn_bg.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
}

.connect_head h2{
    font-family: "Playfair Display", Sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #939393;
    text-align: center;
    padding: 30px 0 20px;
}

.connect_social{
    text-align: center;
    padding-bottom: 50px;
}

.connect_social a{
    height: 70px;
    width: 70px;
    line-height: 70px;
    font-size: 46px;
    text-align: center;
    display: inline-block;
    margin-right: 15px;
}
/* cannect part end */

/* prject_head part start */
#project{
    border-top: 0.5px solid #D1D1D1;
}

.project_head h2{
    font-family: "Playfair Display", Sans-serif;
    font-weight: 600;
    font-size: 39px;
    color: #737373;
    text-align: center;
    margin: 20px 0 40px;
}

.counter_up h3{
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    font-size: 69px;
    color: #737373;
    text-align: center;
}

.counter_up h4{
    font-family: "Lora", Sans-serif;
    font-size: 29px;
    font-weight: 400;
    color: #898989;
    letter-spacing: 0px;
    text-align: center;
    margin: 10px 0 40px;
}

.project_para p{
    font-family: "Lora", Sans-serif;
    font-size: 17.3px;
    font-weight: 400;
    color: #7a7a7a;
    text-align: left;
    margin-bottom: 50px;
}
/* prject_head part end */

/* project_content part start  */
.project_button{
    display: flex;
    justify-content: center;
    align-items: center;
}

.project_button .nav-link{
    background-color: #ffffff;
    border: none;
    border: 1px solid #bdbdbd;
    margin: 10px;
    padding: 0;
    border-radius: 0;
}

.project_button .nav-link.active{
    background-color: #BB7D20;
}

.project_button .nav-link.active h3{
    color: #ffffff;
}

.project_button .nav-link h3{
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #969696;
    text-transform: uppercase;
}

.tab-pane{
    border: 2px solid #DED6C7;
    margin: 20px 0;
}

.tab_address{
    border-top: 2px solid #EDEDED;
    padding: 10px 0 20px;
    text-align: center;
}

.tab_address h2{
    font-family: "Playfair Display", Sans-serif;
    font-size: 28px;
    color: #676767;
    margin-bottom: 15px;
}

.tab_address p{
    font-family: "Lora", Sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5;
    color: #444;
}
/* project_content part end */

/* request head part start */
#request{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.request_img{
    text-align: center;
    margin: 50px 0 30px;
}

.request_img img{
    max-width: 200px;
}

.request_content{
    text-align: center;
}

.request_content h3{
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #7A7A7A;
    line-height: 2;
}

.request_content p{
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #7A7A7A;
    line-height: 2;
    margin-bottom: 1.6rem;
}
/* request head part end */

/* request form start */
form .request_form_box{
    padding: 10px 0;
}

form .request_form_label label{
    font-weight: 700;
    font-size: 16px;
    color: #6C6C6C;
    margin-bottom: 4px;
}

form .request_form_input input{
    padding: 6px 10px;
    border: none;
    background-color: #FFFFFF;
    min-height: 38px;
    width: 60%;
    border: 1px solid #C3C3C3;
    border-radius: 2px;
    color: #333;
}

form .request_form_input .r_input{
    width: 48%;
}

.request_button button{
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em;
    padding: 10px 15px;
    margin: 30px 0 100px;
}
/* request form end */